25 de ago de 2010

Nova falha critica no Adobe Shockwave Player 11.5.7.609

Alerta dado pela Adobe, em que reconhece uma falha grave de segurança na versão 11.5.7.609 e recomenda a todos os usuários a atualização para a versão 11.5.8.612
Prmeiro remova a versão que tenha instalado, indo em remover programas, depois acesse ao site da Adobe, baixe e instale a ultima versão.
Acesse aqui á ultima versão do Shockwave 11.5.8.612

Nenhum comentário:

Postar um comentário